Skip to main content
GET
Extrato das wallets

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

walletId
string
currency
enum<string>
Available options:
USD,
BRL
remittanceId
string
type
enum<string>
Available options:
CREDIT,
DEBIT,
RESERVE,
RELEASE,
ADJUSTMENT
from
string<date-time>
to
string<date-time>
externalId
string
settlementId
string
cursor
string

Cursor opaco retornado em pagination.nextCursor.

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Lançamentos

data
object[]
required
pagination
object
required